import request from '@/utils/request';

// 查询参数列表分页
// export function listOperInfo(query: any) {
// 	return request({
// 		url: '/api/log/logOper/list',
// 		method: 'get',
// 		params: query,
// 	});
// }

export function listOperInfo(query: any) {
	return request({
		url: '/api/log/operation/list',
		method: 'get',
		params: query,
	});
}
// 删除
// export function delOperInfo(operId: any) {
// 	return request({
// 		url: '/api/log/logOper/' + operId,
// 		method: 'delete',
// 	});
// }

export function delOperInfo(operId: any) {
	return request({
		url: '/api/log/operation/list/' + operId,
		method: 'delete',
	});
}

// 清空
// export function cleanOpernfo() {
// 	return request({
// 		url: '/api/log/logOper/all',
// 		method: 'delete',
// 	});
// }

export function cleanOpernfo() {
	return request({
		url: '/api/log/operation/list',
		method: 'delete',
	});
}
